月次アクティブユーザーの取得 (GET)
curl --request GET \
--url https://api.devin.ai/v3/enterprise/metrics/mau \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.devin.ai/v3/enterprise/metrics/mau"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.devin.ai/v3/enterprise/metrics/mau', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"active_users": 123,
"end_time": 123,
"start_time": 123
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}メトリクス (Enterprise)
月次アクティブユーザーの取得 (GET)
指定した期間内の各月ごとに、月次アクティブユーザー数を取得します。
ある月においてユーザーがアクティブと見なされるのは、その月の UTC 期間内に、min_sessions 以上のセッションを作成したか、または min_searches 以上の検索を実行した場合です。
指定した範囲内の各月ごとに 1 件ずつ、月次アクティブユーザー数の一覧を返します。
GET
/
v3
/
enterprise
/
metrics
/
mau
月次アクティブユーザーの取得 (GET)
権限
ViewAccountMetrics 権限を付与されたサービスユーザーが必要です。⌘I

